

.gva-googlemap{position:relative;}
.gva-googlemap .map_canvas{z-index:11 !important;}
.gva-googlemap .gm-style div{border:none !important;}
.gva-googlemap .gm-style-iw{max-width:400px;}
.gva-googlemap .gm-style-iw > div{max-width:100% !important;width:100%;}
.gva-googlemap .gm-style-iw div{height:auto !important;overflow:hidden;}
.gva-googlemap .gm-style-iw div .marker{width:99%;max-width:400px;background:#fff !important;padding:15px 0 5px 5px;margin-top:1px;margin-left:1px;}
.gva-googlemap .gm-style-iw div .marker .image{width:30%;float:left;}

@media (max-width:640px){
.gva-googlemap .gm-style-iw div .marker .image{width:100%;}}
.gva-googlemap .gm-style-iw div .marker .image img{width:100%;height:auto;}
.gva-googlemap .gm-style-iw div .marker .info{float:left;width:70%;padding-left:20px;font-size:14px;font-family:"Open Sans",sans-serif;}

@media (max-width:640px){
.gva-googlemap .gm-style-iw div .marker .info{width:100%;}}
.gva-googlemap .gm-style-iw div .marker .info h3{font-size:15px;text-transform:none;margin-top:10px;}
.gva-googlemap .gm-style-iw div .marker .info p{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;word-wrap:break-word;}
.gva-googlemap .gm-style-iw div .marker .info .link-visit{font-size:12px;text-transform:uppercase;font-weight:700;color:#ee5a35;-webkit-transition:color 0.35s;-o-transition:color 0.35s;transition:color 0.35s;-moz-transition:color 0.35s;-ms-transition:color 0.35s;}
.gva-googlemap .gm-style-iw div .marker .info .link-visit:hover{color:#222;}
.gva-googlemap .makers{padding:30px;}
.gva-googlemap .makers .row{margin-bottom:30px;}

@media (max-width:991px){
.gva-googlemap .makers .row{margin-bottom:0;}}

.gva-googlemap .makers .row:last-child{margin-bottom:0;}
.gva-googlemap .makers .maker-item-inner{font-size:14px;margin-top:0;}


@media (max-width:991px){
.gva-googlemap .makers .maker-item-inner{margin-bottom:20px;}}
.gva-googlemap .makers .maker-item-inner .left{width:30px;height:auto;float:left;}
.gva-googlemap .makers .maker-item-inner .left .icon{font-size:24px;margin-top:0px;color:#ee5a35;}
.gva-googlemap .makers .maker-item-inner .right{padding-left:30px;line-height:24px;}
.gva-googlemap .makers .maker-item-inner .right h3{font-size:16px;text-transform:none;margin-top:0;margin-bottom:0px; font-family:Roboto; color:#222;}
.gva-googlemap .makers .maker-item-inner .right h3:hover{cursor:pointer;color:#ee5a35; text-decoration:underline;}
.gva-googlemap .makers .maker-item-inner:hover,.gva-googlemap .makers .maker-item-inner.active{cursor:pointer;color:#ee5a35}
.gva-googlemap .makers .maker-item-inner:hover h3,.gva-googlemap .makers .maker-item-inner.active h3{color:#222;text-decoration:underline;}
.gva-googlemap .makers .maker-item-inner:hover .icon,.gva-googlemap .makers .maker-item-inner.active .icon{color:#ee5a35;-webkit-animation:bounce 800ms ease-out;-moz-animation:bounce 800ms ease-out;-o-animation:bounce 800ms ease-out;animation:bounce 800ms ease-out;}

